uuid: 1393bdcb-acf0-441f-8fc4-786c0e28ad05
langcode: de
status: true
dependencies:
  config:
    - taxonomy.vocabulary.thema
id: taxonomy_term.thema.changed
field_name: changed
entity_type: taxonomy_term
bundle: thema
label: Changed
description: 'Der Zeitpunkt an dem der Begriff zuletzt bearbeitet wurde.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
